Subject: Re: linux-next: build failure

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Jul 2008 00:46:18 +1000

Hi Ingo,

On Mon, 30 Jun 2008 16:06:44 +0200 Ingo Molnar <[email-masked]> wrote:
>
> hm, there's no known (or even any recently fixed) kbuild related problem 
> in the stuff that comes towards linux-next from -tip. I've done an 
> integration run earlier today - have you already picked that up?

No, I collected all the trees at about 9:30 am my time i.e. about 15
hours ago.

However, there have been several changes in this area in the kbuild tree
over the past few days ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/